Scilab Function

coffg - inverse d'une matrice de polynômes

### Calling Sequence

  `[Ns,d]=coffg(Fs)`

### Parameters

- `Fs` : matrice carrée de polynômes

### Description

`coffg` calcule `Fs^-1` par la méthode des cofacteurs, où `Fs` est une matrice de polynômes.

inverse de `Fs` = `Ns/d`

`d` = dénominateur commun; `Ns` = numérateur (une matrice de polynômes).

(pour les grandes matrices, s'armer de patience... les résultats sont en général fiables)

### Examples

    s=poly(0,'s')
    a=[ s, s^2+1; s  s^2-1];
    [a1,d]=coffg(a);
    (a1/d)-inv(a)

### See Also

`determ` , `detr` , `invr` , `penlaur` , `glever` ,

### Author

F. D.; ;